/*
	創作作者: Jack.R
	原作郵電: jack@moon.tkcna.tku.edu.tw
	原作網站: http://moon.tkcna.tku.edu.tw/~jack
	如果在使用上發生任何問題,歡迎來信指教.
	if you have any problems or find any bugs, please mail to me.
*/


makemenu();

addMainItem("本站資料",null);
addMainItem("網頁教學",null);
addMainItem("留言版","http://moon.tkcna.tku.edu.tw/~jack/v6/guestbook.html");
addMainItem("好站介紹",null);
addMainItem("站長郵電",null);

makeFirst();

addSubItem(0,"作者資料","http://moon.tkcna.tku.edu.tw/~jack/v6/into.htm");
addSubItem(0,"網站導覽","http://moon.tkcna.tku.edu.tw/~jack/v6/ds.htm");
addSubItem(0,"參觀舊站","http://moon.tkcna.tku.edu.tw/~jack/v6/news/index.htm");
addSubItem(0,"遊戲區","http://moon.tkcna.tku.edu.tw/~jack/v6/game/index.htm");

addSubItem(1,"基礎教學","http://moon.tkcna.tku.edu.tw/~jack/v6/tech/index.htm");
addSubItem(1,"進階技巧","http://moon.tkcna.tku.edu.tw/~jack/v6/more/index.htm");
addSubItem(1,"好書推薦","http://moon.tkcna.tku.edu.tw/~jack/v6/book.htm");


addSubItem(3,"一般網站連結","http://moon.tkcna.tku.edu.tw/~jack/v6/link.htm");
addSubItem(3,"教學網站推薦","http://moon.tkcna.tku.edu.tw/~jack/v6/good_link.htm");

addSubItem(4,"寄信模式","http://moon.tkcna.tku.edu.tw/~jack/v6/game/index.htm");

makeSecond();